<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="024bab2b95207ee8878246748a37c804">
  <dict>
    <!--2023-02-11 09:55:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
